fieldset
{
  border: solid 1px gainsboro;
}

/**
 * Style
 */

h1, h2, h3, h4, h5, h6 {
	color: green;
}

/**
 * Layout
 */

a:link, a:active
{
	color: green;
}
a:visited
{
	color: green;
}
a:hover
{
	color: blue;
	text-decoration: underline;
}

*
{
 text-align: left;
}
body
{
  text-align: left;
  background: #E5FFFF no-repeat url('images/top-left.jpg') 0px 0px;
  padding-bottom: 25px;
}
#background-left
{
  /**
   * This div exists only to allow the application of the left hand background menu
   */
  position: relative;
  width: 100%;
  border-top: solid 1px #E5FFFF;
  background: no-repeat url('images/top-right.png') right 132px;
  min-width: 200px; /* Stops left background coming out right side of design at really small sizes */
}

/**
 * THE GREEN WRAPPER
 */
#page-wrapper_t
{
  position: relative;
  margin: 132px 75px 0px 75px;
  border: solid 0px red;
  height: 1%;
  background: #235126 repeat-x url('images/green-top.png') top;
  overflow: hidden;
  min-width: 460px;
}
#page-wrapper_b
{
  background: repeat-x url('images/green-bottom.png') bottom;
}
#page-wrapper_l
{
  background: repeat-y url('images/green-left.png') left;
}
#page-wrapper_bl
{
  background:no-repeat url('images/green-bottom-left.png') bottom left;
}
#page-wrapper_tl
{
  background: no-repeat url('images/top-left.jpg') -74px -133px;
  /*border: solid 1px red;*/
}
#page-wrapper_r
{
  background: repeat-y url('images/green-right.png') right;
}
#page-wrapper_br
{
  background: no-repeat url('images/green-bottom-right.png') bottom right;
}
#page-wrapper_tr
{
  background: no-repeat url('images/green-top-right.png') top right;
  padding: 26px 0px 6px 4px;
  min-width: 450px;
  min-height: 400px;
}

/**
 * THE WHITE WRAPPER
 */
#content-wrapper_t
{
  background: #fff repeat-x url('images/white-top.png') top;
}
#content-wrapper_b
{
  background: repeat-x url('images/white-bottom.png') bottom;
}
#content-wrapper_l
{
  background: repeat-y url('images/white-left.png') left;
}
#content-wrapper_bl
{
  background: no-repeat url('images/white-bottom-left.png') bottom left;
}
#content-wrapper_tl
{
  background: no-repeat url('images/top-left.jpg') -78px -159px;
}
#content-wrapper_r
{
  background: repeat-y url('images/white-right.png') right;
  min-width: 450px;
  min-height: 400px;
}
#content-wrapper_br
{
  background: no-repeat url('images/white-bottom-right.png') bottom right;
}
#content-wrapper_tr
{
  background: no-repeat url('images/white-top-right.png') top right;
  min-width: 450px;
  min-height: 400px;
  padding-top: 40px;
  padding-bottom: 10px;  
}

/**
 * HACKS AND FIXES
 */

/** IE6 peekabo fix */
#page-wrapper_tr, #page-wrapper_br, #page-wrapper_r, #page-wrapper_l, #page-wrapper_b, #page-wrapper_t, #page-wrapper_bl, #page-wrapper_br
{
  height: 1%;
  position: relative;
}
#content-wrapper_tr, #content-wrapper_br, #content-wrapper_r, #content-wrapper_l, #content-wrapper_b, #content-wrapper_t, #content-wrapper_bl, #content-wrapper_br
{
  height: 1%;
  position: relative;
}
/** Contain floats... */
.clear
{
  clear: both;
}

#left-content-wrapper, #page-sidebar-right
{
  /* To hide the page content */
  /*display: none;*/
}
#left-content-wrapper
{
	float: left;
	width: 100%;
	border-right: solid 1px #033106;
}
#page-content
{  
	margin-right: 250px;
	margin-left: 30px;
	border: solid 0px red;
}
#page-header
{
	position: 	absolute;
	top: 		0px;
	height: 	200px;
	width: 		100%;
	z-index: 0;
	visibility: hidden;
	text-indent: -5000px;
}
#page-sidebar-right
{
	float: left;
	width: 200px;
	margin-left: -220px;
	/*position: relative;
	top: 30px;*/
	padding-left: 10px;
	border-left: solid 1px gainsboro;
}
.content, .node
{
  border: 0px !important;
  background: none;
}
#page-content h2
{
  padding-bottom: 10px;
  margin-top: 10px;
  color: #033106 !important;
  margin-bottom: 20px !important;
}

/* Footer */

#page-footer
{
  clear: left;
  width: 100%;
  color: #FFF;
  text-align: left;
  padding: 10px 0px;
  text-indent: 30px;
}
#page-footer a
{
  color: yellow !important;
}


/**
 * Hover Menu Style
 */
br.clear
{
  height: 0px;
}
#navigation-wrapper
{
  display: block;
  position: absolute;
  top: 0px;
  left: 6px;
  width: 100%;
  height: 30px;
}
#navigation-wrapper ul.menu
{
	display: block;
	height: 30px;	
	margin: 0 !important;
	margin-top: 1px !important;
	position: relative;
	font-weight: bold;
}
#navigation-wrapper ul.menu li
{
	display: block;
	float: left;
	list-style: none;
	background: none;
	padding-right: 10px;	
}
#navigation-wrapper ul.menu .menu
{
	display: none !important;	
}
#navigation-wrapper .menu li.active
{
	font-weight: bold;
}
#navigation-wrapper .menu li.active a
{
	color: yellow !important;
}
#navigation-wrapper .menu li.active .menu
{
	display: block !important;
	position: absolute;
	left: 0px;
	top: 30px;
}

#navigation-wrapper ul.menu a
{
	color: #E5FFFF !important;
}
#navigation-wrapper ul.menu .menu a
{
	color: green !important;
}

/**
 * Project Pages
 */

.field-field-preview-image
{
  float: left;
}
fieldset
{
  clear: both;
}
.field-field-gallery>.field-items
{
  overflow: hidden;
  display: block;
}
.field-field-gallery>.field-items>.field-item
{
  /* Make the gallery items line up, but not touching */
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
  width: auto;
  display: inline;
}

/**
 * Downloads & Open Source Page
 */
 
.view-Downloads .views-field-field-gallery-fid, .view-open-source .views-field-field-gallery-fid
{
  float: left;
  padding-right: 5px;
}
.body-wrapper
{
  overflow: hidden;
}
.view-Downloads .views-row-odd, .view-Downloads .views-row-even, .view-open-source .views-row-odd, .view-open-source .views-row-even
{
  background-color: white;
  border: solid 1px silver;
  overflow: hidden;
  clear: both;
}
.view-Downloads .views-row-even, .view-open-source .views-row-even
{
  background-color: gainsboro;
}
.view-Downloads .views-row-first, .view-open-source .views-row-first
{
  margin-top: 20px;
}
.view-Downloads .views-field-title, .view-open-source .views-field-title
{
  font-size: 1.6em;
  color: white !important;
  background: darkgray;
  padding: 0.5em 0px;
  margin-bottom: 6px;
}
.view-Downloads .views-field-title a, .view-open-source .views-field-title a
{
  color: white;
  letter-spacing: 2px;
  font-weight: bold;
  font-variant: small-caps;
  padding-left: 4px;
}

/**
 * Search Box
 */
.sidebar
{
  padding: 4px;
}
#block-search-0
{
  padding: 10px 0px;
  background-color: transparent;
  margin-bottom: 20px;
  border-bottom: dotted 1px gainsboro;
}
#block-search-0 .content
{
  background-color: transparent;
}
#block-search-0 label
{
  display: none;
}
/**
 * News
 */
#block-views-news-block_1 h2
{
  color: darkred;
  margin-bottom: 10px;
}
.view-id-news .views-field-title a
{
  color: #033106;
  font-weight: bold;
}
.view-id-news .views-field-created
{
  font-size: 0.8em;
  display: block;
}
.view-id-news .view-content>div
{
  padding-top: 10px;
  border-bottom: dashed 1px gainsboro;
}
.view-id-news .views-field-teaser
{
  display: block;
  margin-top: -15px;
}

/**
 * Portfolio
 */

.view-portfolio .views-row-odd, .view-portfolio .views-row-even
{
	width: 200px;
	height: 200px;
	margin: 0 30px 30px 0;
	text-align: center;
	float: left;
}

/*
.views-row-odd
{
	background-color: #999999;
}*/
